export interface ZipItem {
    from: string;
    directory: boolean;
    to: string;
    blacklist?: string[];
}
export declare class ZipUtils {
    static zip(destination: string, items: ZipItem[]): Promise<void>;
    static unzip(zipFile: string, innerFolder: string, targetFolder: string): Promise<void>;
}
